<IfModule mod_ssl.c>
<VirtualHost *:443>
	ServerAdmin Adrian.Pop@liu.se
        ServerName emisys.org
        ServerAlias www.emisys.org

	DocumentRoot /var/www/site/emisys
	<Directory />
		Options FollowSymLinks
		AllowOverride None
	</Directory>
	<Directory /var/www/site>
		Options Indexes FollowSymLinks MultiViews
		AllowOverride None
		Order allow,deny
		allow from all
	</Directory>

<Location /svn/EMISYS>
  DAV svn
  SVNPath "/var/www/svn/EMISYS"

  AuthType Digest
  AuthName "Trac"
  AuthDigestProvider file
  AuthUserFile "/var/www/trac/EMISYS/conf/trac.htdigest"

  AuthzSVNAccessFile "/var/www/trac/EMISYS/conf/acl.svn"

  Order Allow,Deny
  Allow from All

  Require valid-user
</Location>

Include /etc/letsencrypt/options-ssl-apache.conf
SSLCertificateFile /etc/letsencrypt/live/emisys.org/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/emisys.org/privkey.pem
</VirtualHost>
</IfModule>
